Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001247KdenliveEffectspublic2009-11-04 13:372010-02-20 08:17
Reportertim474 
Assigned Toj-b-m 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformamd64OSKubuntu LinuxOS Version9.04 and 9.10
Product Version0.7.6 
Target VersionFixed in Version0.7.7 
Summary0001247: Title clip: If image gets out from the frame limits, it become invisible.
DescriptionIf I add an image to the title clip, and sizes of the image are more than sizes of frame, the picture become invisible. There was not this bug in version 0.7.5.
Steps To Reproduce1) Create a title clip.
2) Add an image to the clip.
3) Move the image, that some parts of it get out from the frame limits
4) Add the title clip to the timeline. The picture in the title clip will not be visible on the project monitor.
TagsNo tags attached.
Build/Install MethodDistribution package
Attached Filesjpeg file icon kdenlive_bug.jpeg [^] (346,915 bytes) 2009-11-04 13:37

- Relationships

-  Notes
(0004245)
j-b-m (administrator)
2009-11-04 19:12

Thanks for the report. That was an issue in MLT's kdenlivetitle producer. I have a fix ready for that, will submit it later tonight.
(0004246)
j-b-m (administrator)
2009-11-06 15:41

The fix has now been committed to MLT's git repo, so the issue should be solved... waiting for confirmation.

- Issue History
Date Modified Username Field Change
2009-11-04 13:37 tim474 New Issue
2009-11-04 13:37 tim474 File Added: kdenlive_bug.jpeg
2009-11-04 13:37 tim474 Build/Install Method => Distribution package
2009-11-04 19:12 j-b-m Note Added: 0004245
2009-11-04 19:12 j-b-m Assigned To => j-b-m
2009-11-04 19:12 j-b-m Status new => acknowledged
2009-11-06 15:41 j-b-m Note Added: 0004246
2009-11-06 15:41 j-b-m Status acknowledged => feedback
2010-01-19 11:35 j-b-m Status feedback => resolved
2010-01-19 11:35 j-b-m Fixed in Version => Recent git
2010-01-19 11:35 j-b-m Resolution open => fixed
2010-02-02 10:34 j-b-m Fixed in Version Recent git => 0.7.7
2010-02-20 08:17 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker